.asf
.avi
.wm
.wmp
.wmv
.ram
.rm
.rmvb
.rp
.rpm
.rt
.smi
.smil
.m1v
.m2v
.m2p
.m2ts
.mp2v
.mpe
.mpeg
.mpeg1
.mpeg2
.mpg
.mpv2
.pss
.pva
.tp
.tpr
.m4b
.m4p
.m4v
.mp4
.ts
.mpeg4
.3g2
.3gp
.3gp2
.3gpp
.mov
.qt
.flv
.swf
.ifo
.vob
.amv
.divx
.evo
.mkv
.mod
.pmp
.vp6
.aac
.ac3
.amr
.ape
.cda
.dts
.flac
.m1a
.m2a
.m4a
.mka
.mp2
.mp3
.mpa
.ogg
.ra
.tta
.wav
.wma
.mpc
.csf
.scm



